<!--
	body {font-family:Times New Roman, Arial;font-size:8pt;font-weight:400;text-align:center;background-color:#555577;background-image:url('ged_el.jpg');background-position:5px 5px;background-repeat:no-repeat;}
	table.main {width:450px;border:1px solid #555555;margin-top:50px;background-color:#ffffff;}
	table.inav {margin-top:25px;border:0px;border-top:1px solid #bbbbbb;}
	td,th {background-color:#ffffff;color:#111111;font-size:9pt;vertical-align:top;}
	th {font-size:12pt;text-align:left;padding-left:35px;}
	th.titel {font-size:24pt;text-align:center;padding-top:35px;padding-bottom:35px;padding-left:0px;}
	th.gmaintitel {text-align:left;font-size:9pt;color:#bbbbbb;padding-bottom:35px;}
	th.gtitel {text-align:left;font-size:11pt;color:#111111;text-decoration:underline;padding-bottom:15px;}
	td.inhvz {width:200px;border-right:1px solid #bbbbbb;}
	td.inhvzr {padding-left:25px;}
	td.ged {padding-left:35px;}
	td.inavl {color:#bbbbbb;font-family:Arial, Times New Roman;}
	td.inavm {color:#bbbbbb;padding-left:50px;padding-right:50px;font-family:Arial, Times New Roman;}
	td.inavr {color:#bbbbbb;font-family:Arial, Times New Roman;}
	a {color:#111111;text-decoration:none;}
	a:hover {color:#1111aa;text-decoration:underline;}
	div.footer {width:100%;text-align:right;color:#bbbbbb;}
	font {font-size:12pt;}
//-->